.wrapper {
    display: flex;
    flex-wrap: wrap;
    min-height: 100vh;
    flex-direction: column;
    width: 100%;
}
.container {
    flex: 1 0 auto;        
    width: 100%;
}
#wrapped+.input-group-addon {
    margin: 0;
    padding: 0;
    min-width: 8rem;
    border: none;
}
#wrapped+.input-group-addon>.form-control {
    border-radius: 0 .4rem .4rem 0;
    border-left: none;
    
}
.vbottom {
    flex-shrink: 0;
    overflow: hidden;
    margin-top: auto;     
    width: 100% !important;
    clear: both;
}
.footNote {
    color: #686868;
    font-size: 11px;
    font-style: italic;
    line-height: 12px;
	background-color: #eee;
	display:block;
	padding: 15px 20px;
}
.copyright {
    text-align: center;
    background: #636161;
    padding: 15px 20px;
    font-size: 16px;
    color: #FFF;
}
 .row-full{
 width: 100vw;
 position: relative;
 margin-top: 100px;
}
span {
  display: inline-block;
  vertical-align: middle;
  line-height: normal;      
}
.form-search {
    padding: 10px 20px;
    background: #999;
    margin-top: 25px;
}
.form-search-wrapper {
    max-width: 680px;
    margin: 0 auto;
    display: flex;
    padding: 5px;
    background: rgba(255, 255, 255, 0.8);
    align-items: center;
}
.domainId {
    flex: 1 1 auto;
}
.btncheck {
    width: 190px;
    margin-left: 5px;
}
.btncheck .btn {
    border-radius: 0;
    background: #8ccb46;
    border: none;
}
#rowResult {
    margin: 20px auto;
}
#rowResult .loading {
    height: auto;
    text-align: center;
    display: none;
}
#rowResult STRONG{
    color:#CC3300;
}
#rowResult SPAN{
    font-weight:bold;
    color:#CC3300;
    text-decoration:line-through;
	line-height: inherit;
}
input#wrapped {
    border: 1px solid #ccc;
    border-radius: 0;
}
.result {
    max-width: 900px;
    width: 100%;
    margin: 0 auto;
    overflow: hidden;
    line-height: 35px;
}
.description {
    padding: 0 20px;
}
.result-row > div:last-child {
    margin-right: 0;
}
.result-row > div {
    float: left;
    width: 49%;
    margin-right: 2%;
    position: relative;
    padding-top: 21px;
    background: #f5f5f5;
    border: 1px solid #d1d1d1;
    box-shadow: 0px 0px 10px #f5f5f5;
}
.result-row > div::before {
    content: "";
    position: absolute;
    top: 21px;
    left: 0;
    width: 100%;
    height: 1px;
    background: #eaeaea;
}
.result-row > div::after {
    content: "";
    position: absolute;
    top: 22px;
    left: 0;
    width: 100%;
    height: 1px;
    background: #fff;
}
div#result3 {
    float: none;
    width: auto;
    max-width: 680px;
    margin: 21px auto 0;
    position: relative;
    padding-top: 23px;
    border: 1px solid #ccc;
    background: #f5f5f5;
    box-shadow: 0px 0px 10px #f5f5f5;
}
div#result3::before {
    content: "";
    position: absolute;
    top: 21px;
    left: 0;
    width: 100%;
    height: 1px;
    background: #eaeaea;
}
div#result3::after {
    content: "";
    position: absolute;
    top: 22px;
    left: 0;
    width: 100%;
    height: 1px;
    background: #fff;
}
.result-title::before {
    content: "";
    position: absolute;
    top: 0;
    left: 100%;
    border-left: 15px solid #8cc832;
    border-top: 42px solid transparent;
}
.result-title {
    font-size: 18px;
    margin: 0;
    width: 215px;
    line-height: 42px;
    background: #8cc832;
    color: #fff;
    padding: 0 20px;
    position: absolute;
	top: -21px;
	left: -1px;
}
.result-row {
    padding: 25px 20px;
}
.showmore {
    text-align: center;
    background: #fff;
    padding: 10px;
    color: #ccc;
    cursor: pointer;
	line-height: 20px;
}
#rowResult span.whois {
    color: #fff;
    font-weight: normal;
    text-decoration: none;
    background: #da534f;
    padding: 0px 18px;
	cursor: pointer;
}
span.whois.on-mobile {
    display: none;
}
.domain-infor {
    display: flex;
    align-items: center;
    padding: 10px;
	font-size: 17px;
	background: #f5f5f5;
}
.domain-status {
    width: 120px;
    margin-left: auto;
	text-align: center;
}
.result-content > div:nth-child(2n) .domain-infor {
	background: #fff;
}
.whois-loading {
    width: 20px;
    margin-left: 5px;
    display: none;
}
.whois-description-mobile {
	padding: 10px;
    background: #ececec;
    border: solid #ccc;
    border-width: 1px 0;
    color: #333;
    display: none;
}
.whois-description {
    line-height: 24px;
}
.result pre {
    font-family: inherit;
    padding: 0;
    border: 0;
    background: none;
    text-align: justify;
    margin-bottom: 0;
    line-height: inherit;
    font-size: inherit;
    word-wrap: initial;
    word-break: inherit;
    border-radius: 0;
}
.result-error {
    width: 100%;
    max-width: 680px;
    margin: 0 auto;
    background: #fbb1b1;
    border: 1px solid #ff0000;
    color: #ff0000;
    text-align: center;
    padding: 10px;
    font-size: 18px;
    font-style: italic;
    border-radius: 4px;
}
@media (min-width: 768px) {
	.whois-description-mobile {
		display: none !important;
	}	
	.whois-description.active .whois-description-desktop {
		display: block;
	}
	.whois-description-desktop {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 100vh;
		z-index: 99999;
		display: none;
	}
	.whois-description-desktop-background {
		position: absolute;
		width: 100%;
		height: 100%;
		background:url(../images/overlay.png);
		opacity: 0.2;
	}
	.whois-description-desktop-content {
		position: absolute;
		background: #fff;
		max-width: 80%;
		max-height: 80vh;
		left: 50%;
		top: 50%;
		padding: 10px;
		border-radius: 5px;
		border: 3px solid #7d7979;
		overflow-y: scroll;
		width: 600px;
	}
	.whois-closed {
		position: absolute;
		width: 20px;
		line-height: 20px;
		right: 10px;
		top: 10px;
		background: #ccc;
		color: #fff;
		text-align: center;
		border-radius: 3px;
		text-transform: uppercase;
		cursor: pointer;
	}
	.whois-closed:hover {
		background: #ff0000;
	}
}
@media (max-width: 767px) {	
	span.whois.on-mobile {
		display: inline-block;
	}
	span.whois.on-desktop {
		display: none;
	}
	.whois-description-desktop {
		display: none !important;
	}
	.result-row > div {
		width: 100%;
		float: none;
		margin-right: 0;
		margin-bottom: 50px;
	}
	.result-row > div:last-child {
		margin-bottom: 0px;
	}
	.btncheck .btn {
		font-size: 0;
		line-height: 0;
		height: 46px;
		background-image: url(../images/search.png);
		background-repeat: no-repeat;
		background-position: center;
	}
	.btncheck {
		width: 56px;
	}
}

html, body {
    height: 100%;
    margin: 0;
}
.ads-container {
    text-align: center;
    margin: 20px auto;
    width: 100%;
    max-height: 95px;
    overflow: hidden;
}